.system-section-pc {
	background: url(http://static.fore.4pcdn.de/sourcen/portal/4players/2011/shared/back.index.system.pc.jpg) no-repeat;
}

.system-section-cheats {
	background: url(http://static.fore.4pcdn.de/sourcen/portal/4players/2011/shared/back.index.system.cheats.jpg) no-repeat;
}

.system-section-ps3, .system-section-vita, .system-section-handhelds {
	background: url(http://static.fore.4pcdn.de/sourcen/portal/4players/2011/shared/back.index.system.ps3.jpg) no-repeat;
}

.system-section-360, .system-section-konsolen {
	background: url(http://static.fore.4pcdn.de/sourcen/portal/4players/2011/shared/back.index.system.360.jpg) no-repeat;
}

.system-section-phone {
	background: url(http://static.fore.4pcdn.de/sourcen/portal/4players/2011/shared/back.index.system.mobile.jpg) no-repeat;
}

.system-section-3ds {
	background: url(http://static.fore.4pcdn.de/sourcen/portal/4players/2011/shared/back.index.system.ds.jpg) no-repeat;
}

.system-section-wiiu {
	background: url(http://static.fore.4pcdn.de/sourcen/portal/4players/2011/shared/back.index.system.wii.jpg) no-repeat;
}

.system-section-spielkultur {
	background: url(http://static.fore.4pcdn.de/sourcen/portal/4players/2011/shared/back.index.system.spielkultur.jpg) no-repeat;
}

#startseite, #system-pc, #system-ps3, #system-360, #system-wii_u, #system-phone, #system-3ds, #system-vita, #system-cheats, #system-spielkultur {
	float: left;
}
